.cookietool-message {
	position: fixed;
	width: 100%;
	padding: 15px 0px;
	text-align: center;
	background: rgba(221, 229, 242, 0.89);
	border: none;
	color: #393939;
	z-index:1;
}

.cookietool-message-top {
	border-bottom-width: 1px;
	top: 0;
}

.cookietool-message-bottom {
	border-top-width: 1px solid;
	bottom: 0;
}

.cookietool-message p {
	margin: 0;
	margin-bottom: .5em;
	color:#7892C5;
    display:inline;
}

.cookietool-message button{
     color: #fff;
     background-color: #7892C5;
     margin-left:15px;
	 padding:5px 20px;
}